https://containers-api.ng.bluemix.net/v3/containers/{name_or_id}/jsonThis endpoint retrieves detailed information about a single container (corresponding IBM Containers command: `cf ic inspect <container>`).
The name or ID of the container that you want to inspect. Run the `cf ic ps` command or call the `GET /containers/json` endpoint to retrieve a list of containers in your space.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}curl --request GET \
--url 'https://containers-api.ng.bluemix.net/v3/containers/{name_or_id}/json' \
--header 'accept: application/json' \
--header 'content-type: application/json'{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}https://containers-api.ng.bluemix.net/v3/containers/{name_or_id}/jsonThis endpoint retrieves detailed information about a single container (corresponding IBM Containers command: `cf ic inspect <container>`).
The name or ID of the container that you want to inspect. Run the `cf ic ps` command or call the `GET /containers/json` endpoint to retrieve a list of containers in your space.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}curl --request GET \
--url 'https://containers-api.ng.bluemix.net/v3/containers/{name_or_id}/json' \
--header 'accept: application/json' \
--header 'content-type: application/json'{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}